With the release of Mac OS X Leopard just 24 hours away, one company is bucking the trend of announcing compatibility with the new operating system. Apple owned FileMaker said its products are not compatible with Leopard.

"We are currently working on Leopard compatibility updates for FileMaker Pro 9, FileMaker Pro 9 Advanced, FileMaker Server 9 and FileMaker Server 9 Advanced. At this time FileMaker does not recommend the use of FileMaker 9 products on computers running Mac OS X Leopard," said a support note posted to FileMaker's Web site.
Representatives from the company told Macworld that they couldn't be more specific on when updates would be available.

FileMaker also said they have not performed compatibility tests on older versions of FileMaker, but they do not recommend using them with Leopard.

FileMaker 9 was released in mid-July.